---
data_category: optional
key_path: usage_activity_by_stage.configure.clusters_management_project
description: Total GitLab Managed clusters with defined cluster management project
product_section: ops
product_stage:
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source:
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
milestone: "<13.9"
